

/* BUTTON */
.btn {
    border: 1px solid var(--primary-color);
    color: var(--primary-color);
}

.btn.focus,
.btn:focus {
    box-shadow: none;
}

.btn:hover,
.btn:focus {
    background-color: var(--primary-color);
    color: var(--white-color);
}